Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 12:20:30 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">The same have been told by your call center personnel and I told them that I havent recieved the item, because I called the same day I placed the order to cancel the complete order </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jul 6, 2021, 3:01 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Yasir,<br><br>
</div>
<div dir="ltr"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px;font-style:normal;font-weight:400;clear:both'><div style="clear:both" dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.We have checked and we would like to inform you that our  team contacted on (+966599228303) regarding order ( 6310520224) and  the order has been received on (6/2/21 ).<br><br><div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team </div>
</div></div></div></div></div></div></div></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2819728